{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:shield",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{HideFlags:32,Enchantments:[{id:\"minecraft:unbreaking\",lvl:3s}],AttributeModifiers:[{AttributeName:\"generic.knockback_resistance\",Name:\"generic.knockback_resistance\",Amount:1,Operation:0,UUID:[I;6969,6969,6969,1070],Slot:\"offhand\"},{AttributeName:\"generic.movement_speed\",Name:\"generic.movement_speed\",Amount:-.1,Operation:2,UUID:[I;6969,6969,6969,1071],Slot:\"offhand\"},{AttributeName:\"generic.armor\",Name:\"generic.armor\",Amount:0,Operation:0,UUID:[I;6969,6969,6969,1072],Slot:\"offhand\"},{AttributeName:\"generic.armor_toughness\",Name:\"generic.armor_toughness\",Amount:1,Operation:0,UUID:[I;6969,6969,6969,1073],Slot:\"offhand\"}],display:{Name:\"{\\\"text\\\":\\\"Heavy Shield\\\",\\\"color\\\":\\\"#917881\\\"}\"},BlockEntityTag:{Base:12,Patterns:[{Color:7,Pattern:\"dls\"},{Color:7,Pattern:\"drs\"},{Color:8,Pattern:\"cr\"},{Color:8,Pattern:\"mr\"},{Color:7,Pattern:\"mc\"},{Color:8,Pattern:\"flo\"}]}}"
						}
					]
				}
			]
		}
	]
}
